MLEB Web Framework - Feature #7187

Browser Back Security Handing
06 April 2020 09:37 AM - chok yee fan

Status: Resolved Start date: 06 April 2020
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Need to R&D when navigate the page which page could use browser "Back" button, and which page cannot.

How to handle if the page could not use "Back" ?
How to handle if the page could navigate "Back"?

History

#1 - 20 January 2021 12:07 PM - chok yee fan
- Subject changed from URL Security Handing to Browser Back Security Handing

- Assignee set to Kee Yong Cheng

#2 - 25 January 2021 04:15 PM - Kee Yong Cheng
- Status changed from New to Resolved

- Assignee changed from Kee Yong Cheng to chok yee fan

Kee Yong Cheng: Nothing add-on feature in this security due to auth.guard is handled this feature.
